from django.urls import path

from . import apps
from . import views

app_name = apps.AuthenticationsConfig.name

urlpatterns = [
    path("login/", views.loginPage, name="login"),
    path("logout/", views.logoutUser, name="logout"),
]
